@charset "utf-8";

#warp{width: 100%; min-height: 500px;}
#header{float: none; margin: 0 auto; margin-bottom: 5px;}
#nav{margin: 0 auto;float: none;line-height: 30px;padding: 0; margin-bottom: 5px; font-size: 14px; position: relative;z-index: 100;}
.position-f{position: fixed;}
div#prod-brief h4{}
/* gaming */

div#hero-body,
div#hero-body{
    width: 100%;
    z-index: 100;
}
div#hero-area *{
    font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
}
/* G */ .hero-g #nav .CrumbsList a{color:#B20000; background:none; text-decoration: none;}
/* M */ .hero-m #nav .CrumbsList a{color:#DEAC00; background:none; text-decoration: none;}

div.hero-content{
    width: 1050px;
    min-height: 500px;
    /*padding-top: 10px;*/
    /*padding-bottom: 40px;*/
    margin: 0 auto;
    clear: both;
}
div.hero-content-other{
    /*top:-50px;*/
}
/* Introduct */
div#hero-introduce{ min-height: 650px; }
div#prod-subject{
    font-weight: normal;
    left: 0;
    top: 10px;
    z-index: 10;
    height: 40px;
}
/*h1#prod-title, .hero-content h2{
      font-size: 34px;
      line-height: 34px;
        padding: 5px 15px;
}*/
div#hero-area h1#prod-title, .hero-content h2 {
    font-size: 1.5em;
    line-height: 34px;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-top: 5px;
}

div#hero-area h1#prod-title{
    background: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* G */ .hero-g h1#prod-title,
        .hero-g .hero-content h2{color: #F40000;}
/* M */ .hero-m h1#prod-title,
        .hero-m .hero-content h2{color: #FFF401}

div#prod-img{top: 0px;}
div#prod-img-show img{
    margin-top: 50px;
    /*margin-top: -50px;*/
    max-width: 600px;
}
/*
div#prod-img-thumb{
    position: absolute;
    top: 560px;
    z-index: 150;
    width: 300px;
    left:650px;
}
ul#prod-img-thumb{
    width: 290px;
    top: 10px;
    left: 10px;
    z-index: 200;
    position: absolute;

}

div#prod-img-thumb-bg{
    position: absolute;
    z-index: 100;
    opacity: .7;
    width: 300px;
    height: 70px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
ul#prod-img-thumb li{
    float: left;
    margin:0;
    padding:0;
    width: 50px;
    height: 50px;
    background: #000;
    overflow: hidden;
    margin-right: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
ul#prod-img-thumb li img{

}
*/
/* G */
.hero-g ul#prod-img-thumb li {border: 1px solid #400000; }
.hero-g ul#prod-img-thumb li:hover,
.hero-g ul#prod-img-thumb li.over,
.hero-g ul#prod-img-thumb li.on {border: 1px solid #F40000; }
/* M */
.hero-m ul#prod-img-thumb li {border: 1px solid #634921; }
.hero-m ul#prod-img-thumb li:hover,
.hero-m ul#prod-img-thumb li.over,
.hero-m ul#prod-img-thumb li.on {border: 1px solid #FFF401; }
/* G */ .hero-g div#prod-info{color:#D00000;}
/* M */ .hero-m div#prod-info{color:#deac00;}
div#prod-brief{
    padding-left: 30px;
    padding-bottom: 15px;
    margin-bottom:10px;
    font-size: 16px;
}
/* G */ .hero-g div#prod-brief{background: url(../../images/front/hero/hero_ga_brief.png) bottom left no-repeat;}
/* M */ .hero-m div#prod-brief{background: url(../../images/front/hero/hero_oc_brief.png) bottom left no-repeat;}
div#prod-award{ left: 0px; top: 550px;}
ul#prod-award li, ul#prod-icon li{
    float: right;
    margin-left: 10px;
    background: none;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #FFF;
    -moz-box-shadow:  0 0 5px #000000;
    -webkit-box-shadow:  0 0 5px #000000;
    box-shadow:  0 0 5px #000000;
}
ul#prod-award li, ul#prod-icon-aio li{
    float: right;
    margin-left: 10px;
    background: none;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-box-shadow:  0 0 5px #000000;
    -webkit-box-shadow:  0 0 5px #000000;
    box-shadow:  0 0 5px #000000;
}
ul#prod-award li{
    width: 80px;
    height: 80px;
    max-height: 90px;
    max-width: 90px;
    text-align: center;
    overflow: hidden;
}
ul#prod-award li img{
    max-width: 80px;
    max-height: 80px;

}
/* Feature */
div#hero-feature div.feature-item{
    float: left;
    width: 300px;
    height: 210px;
    overflow: hidden;
    display: block;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    margin: 0 0 20px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
    padding: 10px;
    cursor: pointer;

}
/* G */ .hero-g div#hero-feature div.feature-item:hover,
        .hero-g div#hero-feature div.feature-item-over{
            -moz-box-shadow:  0 0 10px #990000;
            -webkit-box-shadow:  0 0 10px #990000;
            box-shadow:  0 0 10px #990000;
        }
/* M */ .hero-m div#hero-feature div.feature-item:hover,
        .hero-m div#hero-feature div.feature-item-over{
            -moz-box-shadow:  0 0 10px #996600;
            -webkit-box-shadow:  0 0 10px #996600;
            box-shadow:  0 0 10px #996600;
        }

/*div#hero-feature div.feature-item>div.item-icon{
    width: 150px;
    max-width: 150px;
    height: 150px;
    max-height: 150px;
    margin-bottom: 5px;
    float: left;
}*/
div.feature-item div.item-img{
    display: block;
    float: left;
    max-width: 100px;
    max-height: 100px;
    line-height: 100px;
    background: #FFF;
    width: 100px;
    height: 100px;
    overflow: hidden;
    margin-right: 10px;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:  0 0 10px #000000;
    -webkit-box-shadow:  0 0 10px #000000;
    box-shadow:  0 0 10px #000000;
}
div.feature-item div.item-img img{
    max-height: 90px;
    max-width: 90px;
}
div#hero-feature div.feature-item>p.item-subject{
    font-size: 20px;
    height: 90px;
    padding: 15px 0;
    text-align: left;
}
/* G */ .hero-g div#hero-feature div.feature-item>p{color: #FF3300;}
/* M */ .hero-m div#hero-feature div.feature-item>p{color: #CC9900;}
div#hero-feature div.feature-item>div.item-content{
    text-align: left;
    font-size: 1.4em;
    line-height: 1.4em;
    color: #AAA;
    text-shadow: 0px 2px 2px #222;
    height: 74px;
    overflow: hidden;
}
div#hero-feature div.feature-item span.feature-bottom{
    width: 310px;
    height: 20px;
    z-index: 100;
    bottom: 5px;
    text-align: left;
    cursor: pointer;
}
/* G */ .hero-g div#hero-feature div.feature-item span.feature-bottom{color: #FF3300;}
/* M */ .hero-m div#hero-feature div.feature-item span.feature-bottom{color: #CC9900;}
/* Award */
ul#hero-award{
    width: 1000px;
    clear: both;
}
ul#hero-award li.award-item{
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    float: left;
    text-align: center;
    cursor: pointer;
    width: 220px;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    -moz-box-shadow:  0 0 10px #000000;
    -webkit-box-shadow:  0 0 10px #000000;
    box-shadow:  0 0 10px #000000;
}
/* G */ .hero-g ul#hero-award li.award-item:hover,
        .hero-g ul#hero-award li.award-item-over{
            -moz-box-shadow:  0 0 10px #990000;
            -webkit-box-shadow:  0 0 10px #990000;
            box-shadow:  0 0 10px #990000;
        }
/* M */ .hero-m ul#hero-award li.award-item:hover,
        .hero-m ul#hero-award li.award-item-over{
            -moz-box-shadow:  0 0 10px #996600;
            -webkit-box-shadow:  0 0 10px #996600;
            box-shadow:  0 0 10px #996600;
        }
ul#hero-award li.award-item a{text-decoration: none;}
.award-content{color:#ffffff;text-align: left;}
.award-subject{height: 36px;}
/* G */ .hero-g ul#hero-award li.award-item a {color: #FF3300;}
/* M */ .hero-m ul#hero-award li.award-item a {color: #CC9900;}
ul#hero-award li.award-item div.award-img{
    margin: 0 auto;
    width: 94px;
    height: 94px;
    max-width: 100px;
    max-height: 100px;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:  0 0 10px #000000;
    -webkit-box-shadow:  0 0 10px #000000;
    box-shadow:  0 0 10px #000000;
    background: #FFF;
    overflow: hidden;
    margin-bottom: 10px;
}
ul#hero-award li.award-item div.award-img img{
    max-width: 94px;
    max-height: 94px;
}

/* faq */
ul#faq-list{
    padding: 10px;
}
li.faq-item{
    clear: both;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    height: 45px;
    margin-bottom: 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
/* G */ .hero-g li.faq-item:hover,
        .hero-g li.faq-item-over{
            background: #900 url(../../images/front/hero/prod_feature_bg_990000.png);
        }
/* M */ .hero-m li.faq-item:hover,
        .hero-m li.faq-item-over{
            background: #960 url(../../images/front/hero/prod_feature_bg_996600.png);
        }
li.faq-item div{
    float: left;
    padding: 3px 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 16px;
    text-shadow: 0px 2px 2px #222;
}
#faq-detail{
    font-size: 16px;
    color: #fff;
}
li.faq-item div.faq-head{
    width: 130px;
    margin: 3px 0 3px 3px;
    line-height: 34px;
    text-align: right;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}
li.faq-item div.faq-body{
    width: 830px;
    text-align: left;
    margin: 3px;
    line-height: 34px;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    color: #DDD;

}
li.faq-item div.faq-head-line{
    width: 830px;
    text-align: left;
    margin: 3px;
    line-height: 34px;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    color: #DDD;
}
/* Download */
ul#down-nav{height: 45px; clear: both;}
ul#down-nav li{float: left; margin-right: 10px; height: 40px;}
ul#down-nav li a{
    color: #999;
    text-shadow: 0px 1px 0px #000;
    background: transparent url(../../images/front/hero/hero_g_button.png) 0 -36px repeat-x;
    float: left;
    text-align: center;
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    text-decoration: none;
    font-size: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
div.down-block{ clear: both; }
div.down-item{
    width: 300px;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
}
div.down-notice{
    color: #fff;
    padding: 10px 10px 10px 10px;
    width: 1000px;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
}
/* G */ .hero-g div.down-item:hover, .hero-g div.down-item-over{
            -moz-box-shadow:  0 0 10px #990000;
            -webkit-box-shadow:  0 0 10px #990000;
            box-shadow:  0 0 10px #990000;
        }
/* M */ .hero-m div.down-item:hover, .hero-m div.down-item-over{
            -moz-box-shadow:  0 0 10px #996600;
            -webkit-box-shadow:  0 0 10px #996600;
            box-shadow:  0 0 10px #996600;
        }
ul#support-nav{height: 45px; clear: both;}
ul#support-nav li{float: left; margin-right: 10px; height: 40px;}
ul#support-nav li a{
    color: #999;
    text-shadow: 0px 1px 0px #000;
    background: transparent url(../../images/front/hero/hero_g_button.png) 0 -36px repeat-x;
    float: left;
    text-align: center;
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    text-decoration: none;
    font-size: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
div.support-block{ clear: both; }
div.support-l-item{
    width: 300px;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
}
/* G */ .hero-g div.support-l-item:hover, .hero-g div.support-l-item-over{
            -moz-box-shadow:  0 0 10px #990000;
            -webkit-box-shadow:  0 0 10px #990000;
            box-shadow:  0 0 10px #990000;
        }
/* M */ .hero-m div.support-l-item:hover, .hero-m div.support-l-item-over{
            -moz-box-shadow:  0 0 10px #996600;
            -webkit-box-shadow:  0 0 10px #996600;
            box-shadow:  0 0 10px #996600;
        }
ul.down-os-menu{
    clear: both;
    height: 25px;
    line-height: 25px;
    margin-bottom: 10px;
}
ul.down-os-menu li{
    float: left;
    margin-right: 5px;
    background: #333;
    padding: 0 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /*-moz-box-shadow: inset 0 0 10px #000000;*/
    /*-webkit-box-shadow: inset 0 0 10px #000000;*/
    /*box-shadow: inset 0 0 10px #000000;*/
}
/* G */
.hero-g ul.down-os-menu li.on{ background: #900; }
.hero-g ul.down-os-menu li:hover,
.hero-g ul.down-os-menu li.over{ background: #900; }
/* M */
.hero-m ul.down-os-menu li.on{ background: #960; }
.hero-m ul.down-os-menu li:hover,
.hero-m ul.down-os-menu li.over{ background: #960; }

div.down-item ul{ clear: both; }
div.down-item li{
    margin: 5px 0;
    padding: 5px;
    clear: both;
    text-shadow: 0px 2px 2px #222;
}
div.down-item div.item-head,
div.down-item div.item-body{
    float: left;
    font-size: 14px;
}
div.down-item div.item-head{
    margin-right: 5px;
    text-align: right;
    width: 80px;
}
div.down-item div.item-body{
    color: #999;
    width: 200px;
    word-wrap: 'break-word';
    word-break: break-all;
    overflow: 'hidden';
}
/* G */ .hero-g div.down-item li.item-file div.item-body a{text-decoration: none; color: #F40000;}
/* M */ .hero-m div.down-item li.item-file div.item-body a{text-decoration: none; color: #FFF401;}
/* G */ .hero-g div.down-item li.item-title div.item-body a{text-decoration: none; color: #F40000;}
/* M */ .hero-m div.down-item li.item-title div.item-body a{text-decoration: none; color: #FFF401;}
ul.down-os-menu li a{
    float: left;
    text-align: center;
    color: #DDD;
    text-shadow: 2px 0 0 #333;
    text-decoration: none;
    font-size: 13px;
}

ul#down-nav li.on a{ color: #FFF; }
/* G */	.hero-g ul#down-nav li.on a{text-shadow: 1px 0 0 #900; background: transparent url(../../images/front/hero/hero_g_button.png) 0 0px repeat-x;}
/* M */	.hero-m ul#down-nav li.on a{text-shadow: 1px 0 0 #960; background: transparent url(../../images/front/hero/hero_g_button.png) 0 -72px repeat-x;}

ul#down-nav li a:hover, ul#down-nav li.over a{ color: #FFF; }
/* G */	.hero-g ul#down-nav li a:hover, .hero-g ul#down-nav li.over a{text-shadow: #900;
               background: transparent url(../../images/front/hero/hero_g_button.png) 0 -72px repeat-x;}
/* M */	.hero-m ul#down-nav li a:hover, .hero-m ul#down-nav li.over a{text-shadow: #069;
               background: transparent url(../../images/front/hero/hero_g_button.png) 0 -108px repeat-x;}
ul#spec-nav li.on a{ color: #FFF; }
/* G */	.hero-g ul#spec-nav li.on a{text-shadow: 1px 0 0 #900; background: transparent url(../../images/front/hero/hero_g_button.png) 0 0px repeat-x;}
/* M */	.hero-m ul#spec-nav li.on a{text-shadow: 1px 0 0 #960; background: transparent url(../../images/front/hero/hero_g_button.png) 0 -72px repeat-x;}

ul#spec-nav li a:hover, ul#spec-nav li.over a{ color: #FFF; }
/* G */	.hero-g ul#spec-nav li a:hover, .hero-g ul#spec-nav li.over a{text-shadow: #900;
               background: transparent url(../../images/front/hero/hero_g_button.png) 0 -72px repeat-x;}
/* M */	.hero-m ul#spec-nav li a:hover, .hero-m ul#spec-nav li.over a{text-shadow: #069;
               background: transparent url(../../images/front/hero/hero_g_button.png) 0 -108px repeat-x;}
ul#support-nav li.on a{ color: #FFF; }
/* G */	.hero-g ul#support-nav li.on a{text-shadow: 1px 0 0 #900; background: transparent url(../../images/front/hero/hero_g_button.png) 0 0px repeat-x;}
/* M */	.hero-m ul#support-nav li.on a{text-shadow: 1px 0 0 #960; background: transparent url(../../images/front/hero/hero_g_button.png) 0 -72px repeat-x;}

ul#support-nav li a:hover, ul#support-nav li.over a{ color: #FFF; }
/* G */	.hero-g ul#support-nav li a:hover, .hero-g ul#support-nav li.over a{text-shadow: #900;
               background: transparent url(../../images/front/hero/hero_g_button.png) 0 -72px repeat-x;}
/* M */	.hero-m ul#support-nav li a:hover, .hero-m ul#support-nav li.over a{text-shadow: #069;
               background: transparent url(../../images/front/hero/hero_g_button.png) 0 -108px repeat-x;}
ul#cpu-list{ padding: 10px; }
li.cpu-item{
    clear: both;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    height: 35px;
    margin-bottom: 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
/* G */ .hero-g li.cpu-item:hover, .hero-g li.cpu-item-over{background: #900 url(../../images/front/hero/prod_feature_bg_990000.png);}
/* M */ .hero-m li.cpu-item:hover, .hero-m li.cpu-item-over{background: #900 url(../../images/front/hero/prod_feature_bg_996600.png);}
li.cpu-item div{
    float: left;
    padding: 3px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 13px;
    text-shadow: 0px 2px 2px #222;
    text-align: center;
}

li.cpu-item div.cpu-head{
    margin: 3px 0 3px 3px;
    line-height: 24px;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}
li.cpu-item div.cpu-body{
    margin: 3px 0 3px 3px;
    line-height: 24px;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    color: #DDD;

}
/* G */ .hero-g li.cpu-item div.cpu-body a.get-bios{text-decoration: none; color: #F40000;}
/* M */ .hero-m li.cpu-item div.cpu-body a.get-bios{text-decoration: none; color: #FFF401;}
ul#mem-list{ padding: 10px; }
li.mem-item{
    clear: both;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    height: 35px;
    margin-bottom: 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
/* G */ .hero-g li.mem-item:hover, .hero-g li.mem-item-over{background: #900 url(../../images/front/hero/prod_feature_bg_990000.png);}
/* M */ .hero-m li.mem-item:hover, .hero-m li.mem-item-over{background: #900 url(../../images/front/hero/prod_feature_bg_996600.png);}
li.mem-item div{
    float: left;
    padding: 3px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 10px;
    text-shadow: 0px 2px 2px #222;
    text-align: center;
}

li.mem-item div.mem-head{
    margin: 3px 0 3px 3px;
    line-height: 24px;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}
li.mem-item div.mem-body{
    margin: 3px 0 3px 3px;
    line-height: 24px;
    background: #222;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    color: #DDD;

}
/* G */ .hero-g li.mem-item div.mem-body a.get-bios{text-decoration: none; color: #F40000;}
/* M */ .hero-m li.mem-item div.mem-body a.get-bios{text-decoration: none; color: #FFF401;}
div#hero-menu, div#hero-menu-over{
    width: 100%;
    font-size: 1.5em;
    line-height: 40px;
    height: 40px;
    bottom: 0;
    top:-50px;
    left: 0;
    z-index: 1000;
}
div#hero-menu-over{}
ul#hero-menu{width: 1000px; height: 40px; margin: 0 auto;}
ul#hero-menu li{float: left; padding: 0 5px;}
ul#hero-menu li.logo{width: 80px; height: 40px;}
ul#hero-menu li.logo img.logo{margin-top: 5px;}
/* G */ .hero-g ul#hero-menu li a{color:#B20000; text-decoration: none; height: 40px;text-shadow: 1px 2px 1px #400;}
/* M */ .hero-m ul#hero-menu li a{color:#deac00; text-decoration: none; height: 40px;text-shadow: 1px 2px 1px #630;}

/* G */ .hero-g ul#hero-menu li a:hover{color:#F40000; }
/* M */ .hero-m ul#hero-menu li a:hover{color:#fff401; }

/* G */ .hero-g ul#hero-menu li.on{background: #B20000;}
/* M */ .hero-m ul#hero-menu li.on{background: #deac00;}

/* G */ .hero-g ul#hero-menu li.on a{color:#FFF;}
/* M */ .hero-m ul#hero-menu li.on a{color:#FFF;}

div#hero-menu-bg{
    width: 100%;
    height: 40px;
    z-index: -1;
    top: 0;
    opacity: 1;
}
/* G */ .hero-g div#hero-menu-bg{background: #640000;}
/* M */ .hero-m div#hero-menu-bg{background: #996600;}
div#hero-sub-menu, div#hero-sub-menu-over{
    width: 100%;
    font-size: 1.5em;
    height: 40px;
    bottom: 0;
    left: 0;
    z-index: 1000;
}
div#hero-sub-menu-over{}
ul#hero-sub-menu{width: 1000px; height: 40px; margin: 0 auto;}
ul#hero-sub-menu li{float: left; padding: 0 5px;}
ul#hero-sub-menu li.logo{width: 80px; height: 40px;}
ul#hero-sub-menu li.logo img.logo{margin-top: 5px;}
/* G */ .hero-g ul#hero-sub-menu li a{color:#B20000; text-decoration: none; height: 40px;text-shadow: 1px 2px 1px #400;}
/* M */ .hero-m ul#hero-sub-menu li a{color:#deac00; text-decoration: none; height: 40px;text-shadow: 1px 2px 1px #630;}

/* G */ .hero-g ul#hero-sub-menu li a:hover{color:#F40000; }
/* M */ .hero-m ul#hero-sub-menu li a:hover{color:#fff401; }

/* G */ .hero-g ul#hero-sub-menu li.on{background: #B20000;}
/* M */ .hero-m ul#hero-sub-menu li.on{background: #deac00;}

/* G */ .hero-g ul#hero-sub-menu li.on a{color:#FFF;}
/* M */ .hero-m ul#hero-sub-menu li.on a{color:#FFF;}

div#hero-sub-menu{
    width: 100%;
    height: 40px;
    z-index: -1;
    top: 0;
    opacity: 1;
}
/* G */ .hero-g div#hero-sub-menu-bg{background: #640000;}
/* M */ .hero-m div#hero-sub-menu-bg{background: #996600;}
.hero-sub-menu-div{color: #fff;}

/*
div#hero-bg {
	background-repeat: no-repeat;
	background-position: 40% 10%;
	background-size: 60%;
	opacity: .7;
	z-index: 50;
	width: 100%;
	min-height: 1000px;
}
*/
/* G *//* .hero-g div#hero-bg {background-image: url(/pic/image/mb/z77gaming/images/intro.jpg);}*/
/* M *//* .hero-m div#hero-bg {background-image: url(/pic/image/mb/z77gaming/images/intro.jpg);}*/
div.hero-bg {

}

@-webkit-keyframes resizebg {
    0% {background-position: 0% 0%;}
    50% {background-position: 20% 0%;}
    100% {background-position: 0% 0%;}
}
@-moz-keyframes resizebg {
    0% {background-position: 0% 0%;}
    50% {background-position: 20% 0%;}
    100% {background-position: 0% 0%;}
}
@-o-keyframes resizebg {
    0% {background-position: 0% 0%;}
    50% {background-position: 20% 0%;}
    100% {background-position: 0% 0%;}
}
@-ms-keyframes resizebg {
    0% {background-position: 0% 0%;}
    50% {background-position: 20% 0%;}
    100% {background-position: 0% 0%;}
}
div#hero-dialog-content-wrap{
    font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    -moz-box-shadow: 2px 5px 5px #000000;
    -webkit-box-shadow: 2px 5px 5px #000000;
    box-shadow: 2px 5px 5px #000000;
}
div#hero-dialog-content div.feature-item p.item-subject{
    font-size: 20px;
    height: 90px;
    padding: 15px 0;
    text-align: left;
}
/* G */ .hero-g div#hero-dialog-content div.feature-item p.item-subject{color: #FF3300;}
/* M */ .hero-m div#hero-dialog-content div.feature-item p.item-subject{color: #CC9900;}
div#hero-dialog-content div.feature-item div.item-html-content{
    text-align: left;
    font-size: 1.4em;
    line-height: 1.4em;
    color: #AAA;
    text-shadow: 0px 2px 2px #222;
    margin-bottom: 10px;
}
div#hero-dialog-content div.feature-item div.item-html-content * {text-align: left;color: #AAA;}
div#hero-dialog{
    position: absolute;
    left: 0;
    top: 0;
    width: 800;
    height: 600;
    z-index: 2000;
}
div#hero-dialog-main{
    position: absolute;
    z-index: 2150;
    width: 800px;
    height: 600px;
}
div#hero-dialog-content-wrap{
    margin: 100px auto;
    width: 800px;
    height: 400px;
    overflow: hidden;
    background: #222 url(../../images/front/hero/prod_feature_bg_222222.png);
}
div#hero-dialog-content{
    margin: 40px;
    width: 720px;
    height: 320px;
    overflow: auto;
}
div#hero-dialog-close{
    font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
    position: absolute;
    right: 0;
    top: 80px;
    width: 100px;
    height: 36px;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    line-height: 36px;
    text-shadow: 0px 1px 0px #CCC;
    color: #000;
    background: #FFF;
    display: block;
    z-index: 2160;
    background: transparent url(../../images/front/hero/hero_g_button.png) 0 -144px repeat-x;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 5px 5px #000000;
    -webkit-box-shadow: 2px 5px 5px #000000;
    box-shadow: 2px 5px 5px #000000;
}
div#hero-dialog-close:hover, div#hero-dialog-close-over{
    background-position: 0 -36px;
    color: #FFF;
    text-shadow: 0px -1px 0px #333;
}
div#hero-dialog-bg{
    position: absolute;
    z-index: 2100;
    background: #000;
    opacity: 0.5;
    width: 800px;
    height: 600px;
}

.hero-corner-3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.hide{display: none;}

/*
 * Content: socialshare
 */
#content-socialshare{
    margin: 0 -3px;
    position: absolute;
    right: 15px;
    z-index: 1;
}
#content-socialshare a{
    background-color: rgb(25,25,25);
    border: none;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'DINCondMediumRegular', 'bebas_neue_cyrillicregular', sans-serif;
    font-size: 20px;
    line-height: 22px;
    margin: 0 3px;
    padding-right: .3em;
    /*text-transform: uppercase;*/
    -webkit-transition: color .2s linear, background-color .2s linear;
    -moz-transition: color .2s linear, background-color .2s linear;
    -ms-transition: color .2s linear, background-color .2s linear;
    -o-transition: color .2s linear, background-color .2s linear;
    transition: color .2s linear, background-color .2s linear;
    white-space: nowrap;
    text-decoration: none;
    color: #ffffff;
}
#content-socialshare a:focus,
#content-socialshare a:hover{
    background-color: rgb(255,255,255);
    color: rgb(231,0,20);
}
#content-socialshare .socialshare-facebook-like,
#content-socialshare .socialshare-facebook-share{
    background: url('/pic/image/mb/z77gaming/images/socialshare-facebook-icon.png') no-repeat;
    background-position: 5px 4px;
    padding-left: 24px;
}
#content-socialshare .socialshare-facebook-like:focus,
#content-socialshare .socialshare-facebook-like:hover,
#content-socialshare .socialshare-facebook-share:focus,
#content-socialshare .socialshare-facebook-share:hover{
    background-position: 5px -24px;
}
#content-socialshare .socialshare-googleplus-plusone,
#content-socialshare .socialshare-googleplus-share{
    background: url('/pic/image/mb/z77gaming/images/socialshare-googleplus-icon.png') no-repeat;
    background-position: 0 4px;
    padding-left: 28px;
}
#content-socialshare .socialshare-googleplus-plusone:focus,
#content-socialshare .socialshare-googleplus-plusone:hover,
#content-socialshare .socialshare-googleplus-share:focus,
#content-socialshare .socialshare-googleplus-share:hover{
    background-position: 0 -24px;
}
#content-socialshare .socialshare-twitter{
    background: url('/pic/image/mb/z77gaming/images/socialshare-twitter-icon.png') no-repeat;
    background-position: 5px 2px;
    padding-left: 30px;
}
#content-socialshare .socialshare-twitter:focus,
#content-socialshare .socialshare-twitter:hover{
    background-position: 5px -26px;
}
.pd_detail_note { font-size: 15px;padding:10px 10px 10px 120px; margin:0 auto; margin-bottom:20px; color:#F00; width:740px; background:url('../../images/front/note_hero.png')  no-repeat left;}